Translations:Metro/22/pt-br

From Funtoo
Jump to: navigation, search

Garanta que Package:Git e dev-python/boto (package not on wiki - please add) (opcional; requerido para suporte a EC2) estão instalados em seu sistema: